RK-A2 - Task #3807

Simplify resumption of colab 3772 when standard.txt has wrong answers
03/07/2025 09:27 AM - Ram Kordale

Status: Review Start date: 03/07/2025
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

Simplify

https://teams.microsoft.com/I/message/19:wAG1hd8VEPykYbnXjLNJLWORsbZ2PjJg_MIZKf1HfE1@thread.tacv2/17413379427857t
enantld=004a3e40-29ae-4f76-934f-44d6f253b5be&groupld=a0742afc-5585-411a-b096-19e5388f6863&parentMessageld=17413275

72369&teamName=RK-A&channelName=General&createdTime=1741337942785 to the following: (a) change the answer and other
choices in standard.txt (b) update resume_with_answer_changed set to true (normally it is false) (c) run all cells. This should do what
you accomplish with the above set of steps.

History

#1 - 03/07/2025 09:51 AM - Ram Kordale

- Description updated

#2 - 03/10/2025 04:59 AM - Ram Kordale
- Assignee set to Anonymous

- Estimated time set to 0.20 h

#3 - 03/10/2025 06:36 AM - Anonymous

- Status changed from New to In Progress

#4 - 03/10/2025 06:36 AM - Anonymous
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 03/10/2025 07:32 AM - Anonymous
- Status changed from Resolved to Review

- Assignee changed from Anonymous to Anonymous
